<?php


function getExifData($filename) {

   if (empty($filename)) {
      echo "Ta aplikacja wymaga podania nazwy pliku ze zdjęciem.";
   }  else {
      $exif = exif_read_data($filename);
   }
return $exif;

}

?>
